Technical prerequisites

Compatibility

Arx One Backup (version 8) has been designed to work on the operating systems below :

It works seamlessly on both 32 or 64 bits versions.

Setup and use

In order to work and to be installed on a Windows system, our backup software requires Microsoft's .net Framework 4, client profile

Once this component is installed, you can download and install our backup agent

On Linux, every needed dependency (like the Mono framework) will be installed during setup.

Communication

Machines using our backup service must be able to communicate freely with their associated servers. At least one of the following outgoing ports has to be available :

In the case of use of a proxy, it must allow direct access (socks or http tunneling) to these ports.

Proxies using du http tunneling can be sensitive on certain ports (they usually restrict access to 443). It is therefore essential to check the used proxy configuration, although it allows the tunneling of all ports.

If not, an exception must be established that allows unfiltered communication to the destination server.

The proxy must support the WPAD protocol for the backup client automatic configuration.

Powered by Arx One